CTPP(1)

NAME
ctpp - Tela preprocessor

SYNOPSIS
ctpp [ -h ] ct-files

DESCRIPTION
ctpp is the preprocessor for C-Tela (.ct) files. It reads each of the ct-files and writes out a c-file. The file name is computed as follows: "file.ct" becomes "file-.c". Note the trailing dash of the file's base-name.

If the -h option is given, ctpp generates a help-files (.hlp) from ct-files, and no c-files.

SEE ALSO

    tela        Tela interpreter
    telakka     Tela extension utility
    plotmtv     Standard associated graphics package
    sppc        Alternative graphics package
    m2t         Matlab to Tela translator

HISTORY
ctpp by Pekka Janhunen; man page by Ch. L. Spiel, 2000-12-7.